
/* Class = "NSImageView"; ibShadowedToolTip = "Abstand oben"; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Abstand oben";

/* Class = "NSImageView"; ibShadowedToolTip = "Abstand links"; ObjectID = "135"; */
"135.ibShadowedToolTip" = "Abstand links";

/* Class = "NSImageView"; ibShadowedToolTip = "Abstand unten"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Abstand unten";

/* Class = "NSImageView"; ibShadowedToolTip = "Abstand rechts"; ObjectID = "140"; */
"140.ibShadowedToolTip" = "Abstand rechts";

/* Class = "NSButtonCell"; title = "Umkehren"; ObjectID = "259"; */
"259.title" = "Umkehren";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[0] = "Kein Textumfluss"; ObjectID = "268"; */
"268.ibShadowedToolTips[0]" = "Kein Textumfluss";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[1] = "Rahmen-Textumfluss"; ObjectID = "268"; */
"268.ibShadowedToolTips[1]" = "Rahmen-Textumfluss";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[2] = "Form-Textumfluss"; ObjectID = "268"; */
"268.ibShadowedToolTips[2]" = "Form-Textumfluss";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[3] = "Objekt überspringen"; ObjectID = "268"; */
"268.ibShadowedToolTips[3]" = "Objekt überspringen";

/* Class = "NSTextField"; ibShadowedToolTip = "Abstand links"; ObjectID = "273"; */
"273.ibShadowedToolTip" = "Abstand links";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "274"; */
"274.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Abstand rechts"; ObjectID = "277"; */
"277.ibShadowedToolTip" = "Abstand rechts";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "278"; */
"278.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Abstand oben"; ObjectID = "285"; */
"285.ibShadowedToolTip" = "Abstand oben";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "286"; */
"286.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Abstand unten"; ObjectID = "290"; */
"290.ibShadowedToolTip" = "Abstand unten";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "291"; */
"291.title" = "0 pt";
